Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163107 - Missing BuildRequires for tetex-dvips in mgetty-1.1.33-1.src.rpm
Summary: Missing BuildRequires for tetex-dvips in mgetty-1.1.33-1.src.rpm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mgetty
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 22:05 UTC by R P Herrold
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-07-15 02:43:35 UTC


Attachments (Terms of Use)

Description R P Herrold 2005-07-12 22:05:55 UTC
Missing BuildRequires in mgetty-1.1.33-1.src.rpm

needs:  

BuildRequires: tetex-dvips

With tetex-dvips present mgetty builds; without, it does not.


[herrold@akcolumbus tmp]$ grep -C 4 dvi mgetty-error.txt
mgetty.texi:1461: warning: unlikely character ( in @var.
mgetty.texi:1461: warning: unlikely character ) in @var.
mgetty.texi:1508: warning: unlikely character ( in @var.
mgetty.texi:1508: warning: unlikely character ) in @var.
make[1]: dvips: Command not found
make[1]: [mgetty.ps] Error 127 (ignored)
+ make -C voice 'CFLAGS=-O2 -g -pipe -march=i386 -mcpu=i686 -Wall -DAUTO_PPP
-D_FILE_OFFSET_BITS=64' prefix=/usr spool=/var/spool BINDIR=/usr/bin
SBINDIR=/usr/sbin LIBDIR=/usr/lib/mgetty+sendfax HELPDIR=/usr/lib/mgetty+sendfax
CONFDIR=/etc/mgetty+sendfax MANDIR=/usr/share/man MAN1DIR=/usr/share/man/man1
MAN4DIR=/usr/share/man/man4 MAN5DIR=/usr/share/man/man5
MAN8DIR=/usr/share/man/man8 INFODIR=/usr/share/info 'ECHO="echo -e"'
INSTALL=/usr/bin/install
usr.c: In function `usrgsmtopvf':
usr.c:118: warning: `s' might be used uninitialized in this function
[herrold@akcolumbus tmp]$

Comment 1 R P Herrold 2006-07-15 02:43:35 UTC
The Fedora from this era is now a year old -- never mind.


Note You need to log in before you can comment on or make changes to this bug.